[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faArchive

Archive bit is set

## Declaration

Source position: filutilh.inc line 54

`const faArchive = $00000020;`

## Description

Attribute of a file, meaning the file has the archive bit set. Used in TSearchRec and FindFirst

## See also

TSearchRec |  | Record describing a search handle or result
FindFirst |  | Start a file search and return a findhandle

Documentation generated on: Feb 26 2014